chrom: HLA-B*15:42
length: 3333
nucleotide_counts:
  A: 620
  C: 967
  G: 1047
  N: 0
  T: 699
nucleotide_pair_counts:
  AA: 91
  AC: 162
  AG: 256
  AN: 0
  AT: 111
  CA: 215
  CC: 350
  CG: 156
  CN: 0
  CT: 246
  GA: 248
  GC: 217
  GG: 393
  GN: 0
  GT: 189
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 66
  TC: 238
  TG: 241
  TN: 0
  TT: 153
